AUDIT workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.21-2.eln125 x86_64 62.6 kB Required by:
  • p11-kit-trust-0.24.1-6.eln125.x86_64
(required) audispd-plugins 3.0.9-3.eln125 x86_64 100.1 kB
(required) audispd-plugins-zos 3.0.9-3.eln125 x86_64 37.8 kB
(required) audit 3.0.9-3.eln125 x86_64 660.3 kB Required by:
  • audispd-plugins-3.0.9-3.eln125.x86_64
  • audispd-plugins-zos-3.0.9-3.eln125.x86_64
(required) audit-libs 3.0.9-3.eln125 x86_64 300.4 kB Required by:
  • audispd-plugins-3.0.9-3.eln125.x86_64
  • audispd-plugins-zos-3.0.9-3.eln125.x86_64
  • audit-3.0.9-3.eln125.x86_64
  • audit-libs-devel-3.0.9-3.eln125.x86_64
  • dbus-broker-32-2.eln125.x86_64
  • libsemanage-3.5-0.rc2.1.eln125.1.x86_64
  • pam-libs-1.5.2-16.eln125.x86_64
  • python3-audit-3.0.9-3.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
(required) audit-libs-devel 3.0.9-3.eln125 x86_64 94.0 kB
(dependency) basesystem 11-15.eln125 noarch 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.x86_64
(dependency) bash 5.2.15-2.eln125 x86_64 8.2 MB Required by:
  • audit-3.0.9-3.eln125.x86_64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • dbus-broker-32-2.eln125.x86_64
  • dbus-common-1:1.14.4-2.eln125.noarch
  • efi-srpm-macros-5-7.eln125.noarch
  • glibc-common-2.36.9000-24.eln125.x86_64
  • grep-3.8-3.eln125.x86_64
  • initscripts-service-10.17-2.eln125.noarch
  • p11-kit-trust-0.24.1-6.eln125.x86_64
  • pkgconf-pkg-config-1.8.0-5.eln125.x86_64
  • python-srpm-macros-3.11-9.eln125.noarch
  • python3-libs-3.11.1-4.eln125.x86_64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • unzip-6.0-60.eln125.x86_64
(dependency) bzip2-libs 1.0.8-13.eln125 x86_64 77.0 kB Required by:
  • libarchive-3.6.1-4.eln125.x86_64
  • libsemanage-3.5-0.rc2.1.eln125.1.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • unzip-6.0-60.eln125.x86_64
  • zip-3.0-36.eln125.x86_64
(dependency) ca-certificates 2023.2.60-2.eln125 noarch 2.3 MB Required by:
  • openssl-libs-1:3.0.7-4.fc38.x86_64
  • python-pip-wheel-22.3.1-2.eln125.noarch
(dependency) coreutils 9.1-11.fc38 x86_64 5.6 MB Required by:
  • audit-3.0.9-3.eln125.x86_64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • initscripts-service-10.17-2.eln125.noarch
  • krb5-libs-1.20.1-8.eln125.x86_64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
(dependency) coreutils-common 9.1-11.fc38 x86_64 10.8 MB Required by:
  • coreutils-9.1-11.fc38.x86_64
(dependency) crypto-policies 20221215-1.git9a18988.eln124 noarch 82.7 kB Required by:
  • krb5-libs-1.20.1-8.eln125.x86_64
  • openssl-libs-1:3.0.7-4.fc38.x86_64
Recommended by:
  • libssh-0.10.4-3.eln125.x86_64
(dependency) curl 7.87.0-4.eln125 x86_64 767.0 kB Required by:
  • rpm-4.18.0-10.eln125.x86_64
(dependency) cyrus-sasl-lib 2.1.28-9.eln125 x86_64 2.3 MB Required by:
  • openldap-2.6.3-2.eln125.x86_64
(dependency) dbus 1:1.14.4-2.eln125 x86_64 0.0 B Required by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) dbus-broker 32-2.eln125 x86_64 396.0 kB Required by:
  • dbus-1:1.14.4-2.eln125.x86_64
(dependency) dbus-common 1:1.14.4-2.eln125 noarch 11.2 kB Required by:
  • dbus-broker-32-2.eln125.x86_64
(dependency) dwz 0.15-2.eln125 x86_64 283.7 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) efi-srpm-macros 5-7.eln125 noarch 40.1 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) elfutils-libelf 0.188-5.eln125 x86_64 1008.6 kB Required by:
  • dwz-0.15-2.eln125.x86_64
Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) expat 2.5.0-2.eln125 x86_64 283.7 kB Required by:
  • dbus-broker-32-2.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(env) fedora-gpg-keys 38-0.4.eln125 noarch 120.7 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(env) fedora-release-common 38-0.18.eln125 noarch 16.9 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-release-eln 38-0.18.eln125 noarch 0.0 B Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-release-identity-eln-38-0.18.eln125.noarch
  • fedora-repos-38-0.4.eln125.noarch
  • setup-2.14.3-2.eln125.noarch
Suggested by:
  • fedora-release-common-38-0.18.eln125.noarch
(env) fedora-release-identity-eln 38-0.18.eln125 noarch 1.4 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
Recommended by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos 38-0.4.eln125 noarch 4.5 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-repos-rawhide-38-0.4.eln125.noarch
(env) fedora-repos-eln 38-0.4.eln125 noarch 13.1 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos-rawhide 38-0.4.eln125 noarch 2.2 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(dependency) file 5.44-1.eln125 x86_64 103.1 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) file-libs 5.44-1.eln125 x86_64 9.6 MB Required by:
  • file-5.44-1.eln125.x86_64
(dependency) filesystem 3.18-3.eln125 x86_64 106.0 B Required by:
  • basesystem-11-15.eln125.noarch
  • bash-5.2.15-2.eln125.x86_64
  • gawk-5.1.1-5.eln125.x86_64
  • initscripts-service-10.17-2.eln125.noarch
(dependency) findutils 1:4.9.0-3.eln125 x86_64 1.5 MB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.x86_64
(dependency) fonts-srpm-macros 1:2.0.5-11.eln125 noarch 55.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) gawk 5.1.1-5.eln125 x86_64 1.6 MB Required by:
  • initscripts-service-10.17-2.eln125.noarch
  • krb5-libs-1.20.1-8.eln125.x86_64
(dependency) gdbm-libs 1:1.23-3.eln125 x86_64 125.7 kB Required by:
  • cyrus-sasl-lib-2.1.28-9.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) ghc-srpm-macros 1.6.1-1.eln125 noarch 369.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) glibc 2.36.9000-24.eln125 x86_64 6.4 MB Required by:
  • alternatives-1.21-2.eln125.x86_64
  • audispd-plugins-3.0.9-3.eln125.x86_64
  • audispd-plugins-zos-3.0.9-3.eln125.x86_64
  • audit-3.0.9-3.eln125.x86_64
  • audit-libs-3.0.9-3.eln125.x86_64
  • bash-5.2.15-2.eln125.x86_64
  • bzip2-libs-1.0.8-13.eln125.x86_64
  • coreutils-9.1-11.fc38.x86_64
  • curl-7.87.0-4.eln125.x86_64
  • cyrus-sasl-lib-2.1.28-9.eln125.x86_64
  • dbus-broker-32-2.eln125.x86_64
  • dwz-0.15-2.eln125.x86_64
  • elfutils-libelf-0.188-5.eln125.x86_64
  • expat-2.5.0-2.eln125.x86_64
  • file-5.44-1.eln125.x86_64
  • file-libs-5.44-1.eln125.x86_64
  • findutils-1:4.9.0-3.eln125.x86_64
  • gawk-5.1.1-5.eln125.x86_64
  • gdbm-libs-1:1.23-3.eln125.x86_64
  • glibc-common-2.36.9000-24.eln125.x86_64
  • glibc-gconv-extra-2.36.9000-24.eln125.x86_64
  • glibc-minimal-langpack-2.36.9000-24.eln125.x86_64
  • gmp-1:6.2.1-4.eln125.x86_64
  • grep-3.8-3.eln125.x86_64
  • keyutils-libs-1.6.1-6.eln125.x86_64
  • kmod-libs-30-4.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • libacl-2.3.1-6.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libattr-2.5.1-6.eln125.x86_64
  • libb2-0.98.1-8.eln125.x86_64
  • libblkid-2.38.1-4.eln125.x86_64
  • libbrotli-1.0.9-11.eln125.x86_64
  • libcap-2.48-6.eln125.x86_64
  • libcap-ng-0.8.3-5.eln125.x86_64
  • libcom_err-1.46.5-4.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
  • libeconf-0.4.0-5.eln125.x86_64
  • libevent-2.1.12-8.eln125.x86_64
  • libfdisk-2.38.1-4.eln125.x86_64
  • libffi-3.4.4-2.eln125.x86_64
  • libgomp-13.0.1-0.2.eln125.x86_64
  • libidn2-2.3.4-2.eln125.x86_64
  • libmount-2.38.1-4.eln125.x86_64
  • libnghttp2-1.51.0-2.eln125.x86_64
  • libnsl2-2.0.0-5.eln125.x86_64
  • libpkgconf-1.8.0-5.eln125.x86_64
  • libpsl-0.21.2-2.eln125.x86_64
  • libseccomp-2.5.3-4.eln125.x86_64
  • libselinux-3.5-0.rc2.1.eln125.1.x86_64
  • libsemanage-3.5-0.rc2.1.eln125.1.x86_64
  • libsepol-3.5-0.rc2.1.fc38.1.x86_64
  • libsigsegv-2.14-4.eln125.x86_64
  • libsmartcols-2.38.1-4.eln125.x86_64
  • libssh-0.10.4-3.eln125.x86_64
  • libtasn1-4.19.0-2.eln125.x86_64
  • libtirpc-1.3.3-1.eln125.x86_64
  • libunistring-1.1-3.eln125.x86_64
  • libunistring1.0-1.0-1.eln125.x86_64
  • libuuid-2.38.1-4.eln125.x86_64
  • libverto-0.3.2-5.eln125.x86_64
  • libxcrypt-4.4.33-7.eln125.x86_64
  • libxml2-2.10.3-3.eln125.x86_64
  • libzstd-1.5.2-4.eln125.x86_64
  • lua-libs-5.4.4-8.fc38.x86_64
  • lz4-libs-1.9.4-2.eln125.x86_64
  • mpdecimal-2.5.1-6.eln125.x86_64
  • mpfr-4.1.1-3.eln125.x86_64
  • ncurses-libs-6.4-3.20230114.eln125.x86_64
  • nettle-3.8-3.eln125.x86_64
  • openldap-2.6.3-2.eln125.x86_64
  • openssl-libs-1:3.0.7-4.fc38.x86_64
  • p11-kit-0.24.1-6.eln125.x86_64
  • p11-kit-trust-0.24.1-6.eln125.x86_64
  • pam-libs-1.5.2-16.eln125.x86_64
  • pcre2-10.42-1.fc38.1.x86_64
  • pkgconf-1.8.0-5.eln125.x86_64
  • popt-1.19-2.eln125.x86_64
  • python3-3.11.1-4.eln125.x86_64
  • python3-audit-3.0.9-3.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • readline-8.2-3.eln125.x86_64
  • rpm-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-sequoia-1.2.0-2.eln125.x86_64
  • sed-4.8-12.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • sqlite-libs-3.40.1-2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
  • systemd-pam-253~rc1-3.eln125.x86_64
  • unzip-6.0-60.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
  • xz-libs-5.4.1-1.eln125.x86_64
  • zip-3.0-36.eln125.x86_64
  • zlib-1.2.13-3.eln125.x86_64
(dependency) glibc-common 2.36.9000-24.eln125 x86_64 1.0 MB Required by:
  • glibc-2.36.9000-24.eln125.x86_64
  • glibc-gconv-extra-2.36.9000-24.eln125.x86_64
  • glibc-minimal-langpack-2.36.9000-24.eln125.x86_64
(dependency) glibc-gconv-extra 2.36.9000-24.eln125 x86_64 7.9 MB Required by:
  • glibc-2.36.9000-24.eln125.x86_64
Recommended by:
  • glibc-2.36.9000-24.eln125.x86_64
(dependency) glibc-minimal-langpack 2.36.9000-24.eln125 x86_64 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.x86_64
Suggested by:
  • glibc-2.36.9000-24.eln125.x86_64
(dependency) gmp 1:6.2.1-4.eln125 x86_64 803.5 kB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • gawk-5.1.1-5.eln125.x86_64
  • mpfr-4.1.1-3.eln125.x86_64
  • nettle-3.8-3.eln125.x86_64
  • rpm-sequoia-1.2.0-2.eln125.x86_64
(dependency) go-srpm-macros 3.2.0-2.eln125 noarch 59.2 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) grep 3.8-3.eln125 x86_64 990.7 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • redhat-rpm-config-246-1.eln125.noarch
  • systemd-253~rc1-3.eln125.x86_64
(dependency) initscripts-service 10.17-2.eln125 noarch 5.7 kB Required by:
  • audit-3.0.9-3.eln125.x86_64
(dependency) kernel-headers 6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125 x86_64 5.9 MB Required by:
  • audit-libs-devel-3.0.9-3.eln125.x86_64
(dependency) kernel-srpm-macros 1.0-16.eln125 noarch 1.0 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) keyutils-libs 1.6.1-6.eln125 x86_64 54.7 kB Required by:
  • krb5-libs-1.20.1-8.eln125.x86_64
(dependency) kmod-libs 30-4.eln125 x86_64 144.1 kB Required by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) krb5-libs 1.20.1-8.eln125 x86_64 2.1 MB Required by:
  • audispd-plugins-3.0.9-3.eln125.x86_64
  • audit-3.0.9-3.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
  • libssh-0.10.4-3.eln125.x86_64
  • libtirpc-1.3.3-1.eln125.x86_64
(dependency) libacl 2.3.1-6.eln125 x86_64 36.3 kB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • sed-4.8-12.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
(dependency) libarchive 3.6.1-4.eln125 x86_64 902.3 kB Required by:
  • rpm-4.18.0-10.eln125.x86_64
(dependency) libattr 2.5.1-6.eln125 x86_64 28.8 kB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • libacl-2.3.1-6.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
(dependency) libb2 0.98.1-8.eln125 x86_64 38.5 kB Required by:
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) libblkid 2.38.1-4.eln125 x86_64 229.6 kB Required by:
  • libfdisk-2.38.1-4.eln125.x86_64
  • libmount-2.38.1-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
(dependency) libbrotli 1.0.9-11.eln125 x86_64 758.5 kB Required by:
  • libcurl-7.87.0-4.eln125.x86_64
(dependency) libcap 2.48-6.eln125 x86_64 178.2 kB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
  • systemd-pam-253~rc1-3.eln125.x86_64
(dependency) libcap-ng 0.8.3-5.eln125 x86_64 76.4 kB Required by:
  • audispd-plugins-3.0.9-3.eln125.x86_64
  • audispd-plugins-zos-3.0.9-3.eln125.x86_64
  • audit-libs-3.0.9-3.eln125.x86_64
  • dbus-broker-32-2.eln125.x86_64
  • python3-audit-3.0.9-3.eln125.x86_64
(dependency) libcom_err 1.46.5-4.eln125 x86_64 67.5 kB Required by:
  • krb5-libs-1.20.1-8.eln125.x86_64
  • libtirpc-1.3.3-1.eln125.x86_64
(dependency) libcurl 7.87.0-4.eln125 x86_64 681.9 kB Required by:
  • curl-7.87.0-4.eln125.x86_64
(dependency) libeconf 0.4.0-5.eln125 x86_64 45.3 kB Required by:
  • pam-libs-1.5.2-16.eln125.x86_64
(dependency) libevent 2.1.12-8.eln125 x86_64 910.2 kB Required by:
  • openldap-2.6.3-2.eln125.x86_64
(dependency) libfdisk 2.38.1-4.eln125 x86_64 379.4 kB Required by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) libffi 3.4.4-2.eln125 x86_64 69.8 kB Required by:
  • p11-kit-0.24.1-6.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) libgcc 13.0.1-0.2.eln125 x86_64 230.3 kB Required by:
  • dbus-broker-32-2.eln125.x86_64
  • glibc-2.36.9000-24.eln125.x86_64
  • kmod-libs-30-4.eln125.x86_64
  • libb2-0.98.1-8.eln125.x86_64
  • libcap-2.48-6.eln125.x86_64
  • rpm-sequoia-1.2.0-2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
  • systemd-pam-253~rc1-3.eln125.x86_64
(dependency) libgomp 13.0.1-0.2.eln125 x86_64 480.5 kB Required by:
  • libb2-0.98.1-8.eln125.x86_64
(dependency) libidn2 2.3.4-2.eln125 x86_64 323.4 kB Required by:
  • libcurl-7.87.0-4.eln125.x86_64
  • libpsl-0.21.2-2.eln125.x86_64
Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) libmount 2.38.1-4.eln125 x86_64 312.0 kB Required by:
  • systemd-253~rc1-3.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
(dependency) libnghttp2 1.51.0-2.eln125 x86_64 170.8 kB Required by:
  • libcurl-7.87.0-4.eln125.x86_64
(dependency) libnsl2 2.0.0-5.eln125 x86_64 58.2 kB Required by:
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) libpkgconf 1.8.0-5.eln125 x86_64 74.4 kB Required by:
  • pkgconf-1.8.0-5.eln125.x86_64
(dependency) libpsl 0.21.2-2.eln125 x86_64 80.9 kB Required by:
  • libcurl-7.87.0-4.eln125.x86_64
(dependency) libseccomp 2.5.3-4.eln125 x86_64 171.5 kB Required by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) libselinux 3.5-0.rc2.1.eln125.1 x86_64 173.8 kB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • dbus-broker-32-2.eln125.x86_64
  • findutils-1:4.9.0-3.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • libmount-2.38.1-4.eln125.x86_64
  • libsemanage-3.5-0.rc2.1.eln125.1.x86_64
  • sed-4.8-12.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
(dependency) libsemanage 3.5-0.rc2.1.eln125.1 x86_64 297.1 kB Required by:
  • shadow-utils-2:4.13-4.eln125.x86_64
(dependency) libsepol 3.5-0.rc2.1.fc38.1 x86_64 762.7 kB Required by:
  • libselinux-3.5-0.rc2.1.eln125.1.x86_64
  • libsemanage-3.5-0.rc2.1.eln125.1.x86_64
(dependency) libsigsegv 2.14-4.eln125 x86_64 49.5 kB Required by:
  • gawk-5.1.1-5.eln125.x86_64
(dependency) libsmartcols 2.38.1-4.eln125 x86_64 136.9 kB Required by:
  • util-linux-core-2.38.1-4.eln125.x86_64
(dependency) libssh 0.10.4-3.eln125 x86_64 512.3 kB Required by:
  • libcurl-7.87.0-4.eln125.x86_64
(dependency) libssh-config 0.10.4-3.eln125 noarch 277.0 B Required by:
  • libssh-0.10.4-3.eln125.x86_64
(dependency) libtasn1 4.19.0-2.eln125 x86_64 176.0 kB Required by:
  • p11-kit-trust-0.24.1-6.eln125.x86_64
(dependency) libtirpc 1.3.3-1.eln125 x86_64 203.5 kB Required by:
  • libnsl2-2.0.0-5.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) libunistring 1.1-3.eln125 x86_64 1.7 MB Required by:
  • libidn2-2.3.4-2.eln125.x86_64
(dependency) libunistring1.0 1.0-1.eln125 x86_64 1.7 MB Required by:
  • libpsl-0.21.2-2.eln125.x86_64
(dependency) libuuid 2.38.1-4.eln125 x86_64 33.8 kB Required by:
  • libblkid-2.38.1-4.eln125.x86_64
  • libfdisk-2.38.1-4.eln125.x86_64
  • libmount-2.38.1-4.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
(dependency) libverto 0.3.2-5.eln125 x86_64 29.8 kB Required by:
  • krb5-libs-1.20.1-8.eln125.x86_64
(dependency) libxcrypt 4.4.33-7.eln125 x86_64 271.0 kB Required by:
  • cyrus-sasl-lib-2.1.28-9.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
(dependency) libxml2 2.10.3-3.eln125 x86_64 1.8 MB Required by:
  • libarchive-3.6.1-4.eln125.x86_64
(dependency) libzstd 1.5.2-4.eln125 x86_64 737.2 kB Required by:
  • kmod-libs-30-4.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
(dependency) lua-libs 5.4.4-8.fc38 x86_64 290.5 kB Required by:
  • rpm-libs-4.18.0-10.eln125.x86_64
(dependency) lua-srpm-macros 1-8.eln125 noarch 1.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) lz4-libs 1.9.4-2.eln125 x86_64 138.1 kB Required by:
  • libarchive-3.6.1-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
(dependency) mpdecimal 2.5.1-6.eln125 x86_64 202.1 kB Required by:
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) mpfr 4.1.1-3.eln125 x86_64 2.0 MB Required by:
  • gawk-5.1.1-5.eln125.x86_64
(dependency) ncurses-base 6.4-3.20230114.eln125 noarch 314.0 kB Required by:
  • ncurses-libs-6.4-3.20230114.eln125.x86_64
(dependency) ncurses-libs 6.4-3.20230114.eln125 x86_64 999.5 kB Required by:
  • bash-5.2.15-2.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • readline-8.2-3.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
(dependency) nettle 3.8-3.eln125 x86_64 770.7 kB Required by:
  • rpm-sequoia-1.2.0-2.eln125.x86_64
(dependency) ocaml-srpm-macros 7-3.eln125 noarch 19.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) openblas-srpm-macros 2-13.eln125 noarch 104.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) openldap 2.6.3-2.eln125 x86_64 641.1 kB Required by:
  • audispd-plugins-zos-3.0.9-3.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
(dependency) openssl-libs 1:3.0.7-4.fc38 x86_64 6.4 MB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • kmod-libs-30-4.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
  • libevent-2.1.12-8.eln125.x86_64
  • libssh-0.10.4-3.eln125.x86_64
  • openldap-2.6.3-2.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
(dependency) p11-kit 0.24.1-6.eln125 x86_64 1.6 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • p11-kit-trust-0.24.1-6.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
(dependency) p11-kit-trust 0.24.1-6.eln125 x86_64 441.1 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
(dependency) package-notes-srpm-macros 0.5-7.eln125 noarch 1.5 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) pam-libs 1.5.2-16.eln125 x86_64 132.0 kB Required by:
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-pam-253~rc1-3.eln125.x86_64
(dependency) pcre2 10.42-1.fc38.1 x86_64 632.1 kB Required by:
  • grep-3.8-3.eln125.x86_64
  • libselinux-3.5-0.rc2.1.eln125.1.x86_64
Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) pcre2-syntax 10.42-1.fc38.1 noarch 235.1 kB Required by:
  • pcre2-10.42-1.fc38.1.x86_64
(dependency) perl-srpm-macros 1-48.eln125 noarch 861.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) pkgconf 1.8.0-5.eln125 x86_64 79.7 kB Required by:
  • pkgconf-pkg-config-1.8.0-5.eln125.x86_64
(dependency) pkgconf-m4 1.8.0-5.eln125 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.8.0-5.eln125.x86_64
(dependency) pkgconf-pkg-config 1.8.0-5.eln125 x86_64 989.0 B Required by:
  • audit-libs-devel-3.0.9-3.eln125.x86_64
(dependency) popt 1.19-2.eln125 x86_64 137.2 kB Required by:
  • rpm-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
(dependency) publicsuffix-list-dafsa 20221208-2.eln125 noarch 69.2 kB Required by:
  • libpsl-0.21.2-2.eln125.x86_64
(dependency) pyproject-srpm-macros 1.6.0-1.eln125 noarch 1.5 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) python-pip-wheel 22.3.1-2.eln125 noarch 1.5 MB Required by:
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) python-setuptools-wheel 65.5.1-2.eln125 noarch 860.3 kB Required by:
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) python-srpm-macros 3.11-9.eln125 noarch 50.1 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) python3 3.11.1-4.eln125 x86_64 32.8 kB Required by:
  • python3-audit-3.0.9-3.eln125.x86_64
Recommended by:
  • python3-libs-3.11.1-4.eln125.x86_64
(required) python3-audit 3.0.9-3.eln125 x86_64 353.2 kB
(dependency) python3-libs 3.11.1-4.eln125 x86_64 44.2 MB Required by:
  • python3-3.11.1-4.eln125.x86_64
(dependency) qt5-srpm-macros 5.15.8-2.eln125 noarch 492.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) readline 8.2-3.eln125 x86_64 494.2 kB Required by:
  • gawk-5.1.1-5.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) redhat-rpm-config 246-1.eln125 noarch 192.1 kB Required by:
  • fonts-srpm-macros-1:2.0.5-11.eln125.noarch
  • go-srpm-macros-3.2.0-2.eln125.noarch
  • pkgconf-1.8.0-5.eln125.x86_64
  • python-srpm-macros-3.11-9.eln125.noarch
(dependency) rpm 4.18.0-10.eln125 x86_64 2.8 MB Required by:
  • efi-srpm-macros-5-7.eln125.noarch
  • lua-srpm-macros-1-8.eln125.noarch
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpmautospec-rpm-macros-0.3.2-1.eln125.noarch
(dependency) rpm-libs 4.18.0-10.eln125 x86_64 757.3 kB Required by:
  • rpm-4.18.0-10.eln125.x86_64
(dependency) rpm-sequoia 1.2.0-2.eln125 x86_64 2.2 MB Required by:
  • rpm-libs-4.18.0-10.eln125.x86_64
(dependency) rpmautospec-rpm-macros 0.3.2-1.eln125 noarch 707.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) rust-srpm-macros 23-2.eln125 noarch 2.4 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) sed 4.8-12.eln125 x86_64 798.7 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • krb5-libs-1.20.1-8.eln125.x86_64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.x86_64
(dependency) setup 2.14.3-2.eln125 noarch 720.2 kB Required by:
  • basesystem-11-15.eln125.noarch
  • filesystem-3.18-3.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
(dependency) shadow-utils 2:4.13-4.eln125 x86_64 3.9 MB Required by:
  • dbus-broker-32-2.eln125.x86_64
(dependency) sqlite-libs 3.40.1-2.eln125 x86_64 1.3 MB Required by:
  • python3-libs-3.11.1-4.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
(dependency) systemd 253~rc1-3.eln125 x86_64 13.3 MB Required by:
  • audit-3.0.9-3.eln125.x86_64
  • initscripts-service-10.17-2.eln125.noarch
  • systemd-pam-253~rc1-3.eln125.x86_64
(dependency) systemd-libs 253~rc1-3.eln125 x86_64 1.8 MB Required by:
  • dbus-broker-32-2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
(dependency) systemd-pam 253~rc1-3.eln125 x86_64 997.3 kB Required by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) tzdata 2022g-2.eln125 noarch 1.6 MB Required by:
  • glibc-common-2.36.9000-24.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) unzip 6.0-60.eln125 x86_64 400.6 kB Required by:
  • zip-3.0-36.eln125.x86_64
(dependency) util-linux-core 2.38.1-4.eln125 x86_64 1.3 MB Required by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) xz-libs 5.4.1-1.eln125 x86_64 210.0 kB Required by:
  • kmod-libs-30-4.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libxml2-2.10.3-3.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
(dependency) zip 3.0-36.eln125 x86_64 704.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) zlib 1.2.13-3.eln125 x86_64 203.0 kB Required by:
  • curl-7.87.0-4.eln125.x86_64
  • elfutils-libelf-0.188-5.eln125.x86_64
  • file-libs-5.44-1.eln125.x86_64
  • kmod-libs-30-4.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
  • libssh-0.10.4-3.eln125.x86_64
  • libxml2-2.10.3-3.eln125.x86_64
  • openssl-libs-1:3.0.7-4.fc38.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • sqlite-libs-3.40.1-2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
Page refreshed at 1 February 2023 04:23 UTC.